
body {
}

.container {
   margin: 2rem;
}

.container .index .index-link {
   margin-right: .5rem;
   display: block;
   text-align: right;
   text-decoration: none;
}

.container .index {
   float: right;
   position: absolute;
   top: 0;
   right: 0;
   display: none;
}

.container .index .index-link:hover {
   text-decoration: underline;
}

h2 {
}

div.filters {
}

.filter-label {
   min-inline-size: 9.5rem;
   display: inline-block;
}

.filter-input.letters {
    font-size: 20px;
    font-weight: 600;
    line-height: 1.5em;
}

input {
   cursor: pointer;
}

label {
   cursor: pointer;
}

.directory-table {
    border-left: 1px solid;
    border-right: 1px solid;
    border-bottom: 1px solid;
    border-color: lightgrey;
    border-collapse: collapse !important;
    width: 100%;
}

.directory-table th, .directory-table td  {
   margin: 0;
   padding: 0 0 0 16px;
   border: 1px solid lightgrey;
   border-collapse: collapse !important;
}

.directory-table tr {
   height: 60px;
   border-collapse: collapse !important;
}

.directory-table th {
   vertical-align: middle;
   padding: 0 0 0 16px;
}

.directory-table th, .directory-table tfoot td {
   background: #fdd023;
   color: black;
}

.directory-table td {
   color: black;
   vertical-align: middle;
}

.directory-table tr:nth-child(even) td {
   background-color: #f8f8f8;
}

.directory-table a {
   text-decoration: none;
   color: #3e1c84;
}

.directory-table a:visited {
   color: #3e1c84;
}

.directory-table a:hover {
   text-decoration: underline;
}

.sticky-top-dir, .sticky-top-dir th {
   position: sticky;
   top: 0;
   height: 50px;
}

.directory-table tfoot tr {
   display: none;
}

.alphabet-picker-letter {
   display: inline-block;
}

a.alphabet-picker-letter {
    text-decoration: none;
    color: #3e1c84;
    padding: 0 2px;
}

    a.alphabet-picker-letter:hover,
    a.alphabet-picker-letter-selected {
        /* text-decoration: underline; */
        font-weight: 600;
        color: white;
        background-color: #757575;
        padding: 0 2px;
    }

a.alphabet-picker-letter:visited {
   /* background-color: revert;
   color: revert; */
}

.dataTables_wrapper .dataTables_info {
   /* float: none; */
   margin: 0;
   margin-right: .25rem;
   margin-top: .3rem;
   padding: 0;
   /* width: max-content; */
}

.employee-title {
   font-style: italic;
}

.dtrg-level-0 td {
   /* padding-top: .75rem !important; */
}

.dtrg-level-1 td {
   /* padding-top: .5rem !important; */
}

#employeeType-radio, #employeeType-opts {
   display: inline-block;
}

.dataTables_filter {
   margin-bottom: .25rem;
}

.dataTables_filter input {
   margin-left: .5rem !important;
}

mark {
   background-color: gold;
   color: black;
   /* padding: 0; */
   padding-left: 0;
   padding-right: 0;
   /* font-style: italic;
   font-weight: bolder; */
}

/* Directory Styling */
.filter-input.drop {
    text-align: center;
    padding: 0;
    margin: 0;
    border-radius: 0;
    border: 0px solid #4CAF50;
    color: black;
    background-color: #d9dae4;
    height: 32px;
    outline: 0;
    width: 45%;
}

